#Plugin name
pluginName=Dynamic Analyzer Workbench
#Provider name
providerName=Samsung Electronics

#Product name, Application Name
DynamicAnalyzer=Dynamic Analyzer

#Perspective name
MainPerspective=MainPerspective